/* YOUR CUSTOM STYLES */

html, body {
    font-family: "Trebuchet MS","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif; 
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #666;
}

.pagetitles {
    padding-bottom:10px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
}
.pagefooter {
    background: #888;
    color: white;
    padding:30px;
}

.byeline {
        font-size: 2em;
        color: #777;
    }
    
/* Search term highlight */
.sisea-highlight {
    font-style: italic;
    background: yellow;
}


@media (min-width:480px) and (max-width: 767px) {
    .byeline {
        font-size: 1.6em;
    }
}
@media (max-width: 479px) {
    .byeline {
        font-size:1.1em;
    }
}
